
/*BEGIN title_1531150834074*/
#title_1531150834074 {background-color: rgba(0, 0, 0, 0) }
/*END title_1531150834074*//*BEGIN button_1628705408118*/
#builder-sections #button_1628705408118 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1628705408118 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1628705408118 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1628705408118 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1628705408118*//*BEGIN button_1628705422875*/
#builder-sections #button_1628705422875 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1628705422875 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1628705422875 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1628705422875 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1628705422875*/
/*BEGIN 1740747046633_65066841933*/
#builder-sections [idd='1740747046633_65066841933'] {background-color:transparent !important; }
/*END 1740747046633_65066841933*/
/*BEGIN news_1740747079447_49670036161*/
#builder-sections #news_1740747079447_49670036161 a.omw-news-button {color:var(--cor6) !important; background-color:var(--cor3) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #news_1740747079447_49670036161 .omw-field-title {color:var(--cor3) !important;}
#builder-sections #news_1740747079447_49670036161 .omw-field-data {color:var(--cor3) !important;}
#builder-sections #news_1740747079447_49670036161 .omw-field-conteudo {color:var(--cor3) !important;}
#builder-sections #news_1740747079447_49670036161 .grid {background-color:var(--cor6) !important;}
#builder-sections #news_1740747079447_49670036161 figure.effect-julia {background-color:var(--cor6) !important;}
#builder-sections #news_1740747079447_49670036161 .omw-field-title {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1740747079447_49670036161 .omw-field-data {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1740747079447_49670036161 .omw-field-conteudo {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1740747079447_49670036161 .omw-news-button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1740747079447_49670036161 .omw-news-button:hover {color:var(--cor6) !important;}
#builder-sections #news_1740747079447_49670036161 .omw-news-button:hover {background-color:var(--cor3) !important;}
#builder-sections #news_1740747079447_49670036161 {margin: 0px 0px 0px 0px ;}
/*END news_1740747079447_49670036161*/
/*BEGIN w_1740747023112_11850715739*/
#builder-sections [idd='w_1740747023112_11850715739'] {background-color:transparent !important; }
/*END w_1740747023112_11850715739*/
/*BEGIN w_1740747023109_67576286252*/
#builder-sections [idd='w_1740747023109_67576286252'] {background-color:transparent !important; }
/*END w_1740747023109_67576286252*/
/*BEGIN textv2_1740747033383_62415410924*/
#builder-sections #textv2_1740747033383_62415410924 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740747033383_62415410924 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740747033383_62415410924 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740747033383_62415410924 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740747033383_62415410924 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740747033383_62415410924 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740747033383_62415410924 .omw-sentence {padding:0px;}
/*END textv2_1740747033383_62415410924*/

/*BEGIN 1740747046633_95498806567*/
#builder-sections [idd='1740747046633_95498806567'] {background-color:var(--cor6) !important; }

/*END 1740747046633_95498806567*/
